<!DOCTYPE html>
<html lang="fr">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
    <link rel="stylesheet" href="css/style.css" />
  </head>
  <body>
    <form>
      <input type="button" value="ajouter" id="btnajouter" />
      <input type="button" value="supprimer" id="btnsupr" />
    </form>
    <table>
      <thead>
        <tr>
          <th>Numéro</th>
        </tr>
      </thead>
      <tbody>
        <tr>
          <td>1</td>
        </tr>
      </tbody>
      <tfoot>
        <tr>
          <td>1</td>
        </tr>
      </tfoot>
    </table>
    <script src="js/jquery/jquery-3.4.1.js"></script>
    <script src="js/MonScript.js"></script>
  </body>
</html>
